@media screen {
	body {
		font-family: 'Arial', san-serif;
		background:#000000;
	}

	h1, h2 {
		color: #ed3ba0;
		font-family: 'Arial', san-serif;
		font-size:140%;
		text-transform:uppercase;
		line-height: 28px;
	}

	p {
		color: #fff;
		font-size:0.9em;
	}

	a {
		color: #ed3ba0;
	}

	a:hover, a:focus {
		color: #f6a1d2;
		background-color: transparent;
	}

	nav li:hover {
		background-color:#830065;
	}

	nav .firstlevel ul {
		background: #aa0061;
		background: rgba( 170, 0, 97, 0.8 );
	}
	.gallery_simple img{
		border: solid 2px #ffffff;

	}
    .line{
    color: #ab5317;
    
   	}

/*---------- Logo Properties ----------*/	
	header {
		background:url(../img/logo.png) no-repeat 38px 6px;
		left: -11px;
		width: 291px;
	}

	header a:hover, a:focus {
		background:none;
	}

/*---------- Main Nav Properties ----------*/
	nav {
		background: rgba( 32, 20, 78, 1 );
		border-bottom:1px solid #3c2b7b;
		-moz-box-shadow: 0px 2px 10px #000;
		-webkit-box-shadow: 0px 2px 10px #000;
		box-shadow: 0px 2px 10px #000;
	}

	nav a {
		color:#fff;
		font-size:85%;
		font-weight:bold;
		text-transform:uppercase;
	}
	
	nav li {
		padding:0 0 0 0.4em;
	}

	nav .firstlevel > li li a {
		font-size:80%;
		font-weight:normal;
		padding-left: 12px;
	}
	nav.navleft li li a {
		color: #000;
		border-bottom: 0px solid #EEE;
	}
	nav li:hover {
	}
	nav li:hover > a {
		background: transparent;
	}
	nav li.active:hover {
	}

	nav.navleft .nav_bottom ul {
		border-top: 1px solid #6d6d6d;
	}

/*---------- Show / Hide Button Properties ----------*/
	.showhide {
		right:20px;
		top:62px;
	}

	.showhide a {
		width:auto;
	}

	.showhide .ym-wbox > a {
		background:none;
		border-radius: 5px;
		font-size:110%;
		padding:0 20px;
	}

	.showhide .ym-wbox > a:hover {
		background:none;
		color:#fff;
	}

	#main .content {
		background: rgba( 0, 0, 0, 0.8 );
		color: #FFF;
	}

/*---------- Custom Scroll Bar Properties ----------*/
	.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		background:#970e62; /* rgba fallback */
		background:rgba(151,14,98,1);
		filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */
	}

	.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
		background:#aa0061; /* rgba fallback */
		background:rgba(170,0,97,1);
		filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */
	}

	.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
	.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
		background:#aa0061; /* rgba fallback */
		background:rgba(170,0,97,1);
		filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */
	}
	.mCSB_scrollTools .mCSB_draggerRail {
		background: #532f4f;
		background: rgba(83,47,79,0.8);
		filter: "alpha(opacity=40)"; -ms-filter: "alpha(opacity=40)";
	}

/*---------- Avvio Quickbook Properties ----------*/
	.quickbook {
		background: rgba( 0, 0, 0, 0.8 );
		color: #FFF;
		-moz-box-shadow: 0px -2px 10px #000;
		-webkit-box-shadow: 0px -2px 10px #000;
		box-shadow: 0px -2px 10px #000;
	}

	.quickbookheader {
		background-color:#211551;
		border-bottom: 0;
		font-family: 'Arial', san-serif;
		font-size:110%;
		margin: 0 -24px .5em -24px;
		padding: 0.5em 1em .5em 1em;

	}

	.quickbookheader span {
		display:none;
	}

	.quickbook label {
		padding: 0.5em 0 0.8em 0;
		font-size: 70%;
		text-transform: uppercase;
}

	.quickbook .date select, .quickbook .nights select {
		width: 4em;
		margin-right: 0.6em;
	}
	.quickbook .date #ci_ym {
		width: 8.4em;
	}
	
	.quickbook .date select {
		display: none;
	}
	.quickbook input {
		display: inline-block;
		width: 82.5%;
	}

/*---------- Quickbook Book Now Button Properties ----------*/
	.quickbook .book {
		display: inline-block;
		margin-top: .5em;
		margin-left: 3.4em;
}

	.ym-button, .showhide, .rates span {
		display: inline-block;
		white-space: nowrap;
		background-color: #830065;
		background-image: -webkit-linear-gradient(top, #830065, #830065);
		background-image: -moz-linear-gradient(top, #830065, #830065);
		background-image: -ms-linear-gradient(top, #830065, #830065);
		background-image: -o-linear-gradient(top, #830065, #830065);
		background-image: linear-gradient(top, #830065, #830065);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#830065', EndColorStr='#830065');
		border: 1px solid #830065;
		-webkit-border-radius: .0em;
		-moz-border-radius: .0em;
		border-radius: .0em;
		-webkit-box-shadow: 0 0 1px 1px rgba(171,83,23,1) inset, 0 1px 0 rgba(171,83,23,1);
		-moz-box-shadow: 0 0 1px 1px rgba(171,83,23,1) inset, 0 1px 0 rgba(171,83,23,1);
		box-shadow: 0 0 1px 1px rgba(131,0,101,1) inset, 0 1px 0 rgba(131,0,101,1);
		border: 0px solid #000;
		color: #fff !important;
		cursor: pointer;
		font: normal 1em/2em Arial, Helvetica;
		font-size: 0.95em!important;
		padding: 0 1.5em;
		overflow: visible; /* removes extra side spacing in IE */
		text-decoration: none !important;
		text-shadow: 0 1px 0 rgba(151,139,99,0);
		text-transform:uppercase;
		font-weight: bold;
	}
	.ym-button:hover, .showhide:hover, .rates span:hover {
		background-color: #f58026;
		background-image: -webkit-linear-gradient(top, #aa0061, #aa0061);
		background-image: -moz-linear-gradient(top, #aa0061, #aa0061);
		background-image: -ms-linear-gradient(top, #aa0061, #aa0061);
		background-image: -o-linear-gradient(top, #aa0061, #aa0061);
		background-image: linear-gradient(top, #aa0061, #aa0061);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#aa0061', EndColorStr='#aa0061');
		border: 1px solid #aa0061;
		-webkit-border-radius: .0em;
		-moz-border-radius: .0em;
		border-radius: .0em;
		-webkit-box-shadow: 0 0 1px 1px rgba(245,128,38,1) inset, 0 1px 0 rgba(245,128,38,1);
		-moz-box-shadow: 0 0 1px 1px rgba(245,128,38,1) inset, 0 1px 0 rgba(245,128,38,1);
		box-shadow: 0 0 1px 1px rgba(170,0,97,1) inset, 0 1px 0 rgba(170,0,97,1);
		border: 0px solid #000;
	}
	.ym-button:active {
		background-color: #ab5317;
		box-shadow: 2px 2px 3px rgba(0,0,0,.2) inset;
		position: relative;
		top: 1px;
	}
	.ym-button:focus {
		outline: 0;
		background: #fafafa;
	}

	#slidecaption {
		background:none;
		background-image: -webkit-gradient(
		linear, left top, right top, from( rgba( 0, 0, 0, 0 ) ),
		to( rgba( 0, 0, 0, 0.8 ) ), color-stop( 1, #FFF )
		);
		background-image: -moz-linear-gradient(
			left, rgba( 0, 0, 0, 0 ), rgba( 0, 0, 0, 0.8 )
		);
		font-family: 'Arial', san-serif;
		font-size:2em;
		text-transform:uppercase;
	}
	#slidecaption:empty{
		display: none;
	}
	.ie #slidecaption{
		background-image: none;
	}

/*---------- Offer Icons Properties ----------*/
	
	.rates{
		display: none;
	}
	.page_layout_simple_html_page .rates{
		display: block;
	}
	.rates {
		height:120px;
	}

	.rates .ym-wbox > div span {
		font-size: 0.8em!important;
		margin:-10px auto 0 auto;
		padding: 0 0.6em;
	}

	.rates .ym-wbox > div {
		background:none;
		height:100px;
		overflow:visible;
		padding:0;
		text-align: center;
		width:180px;/* was 125px;*/
	}

	.rates .ym-wbox > div a:hover, a:focus {
		background:none;
	}

	.rates .ym-wbox img {
		border:5px solid #000;
		float:left;
		/*width and height added to match blakemore site*/
		width: 173px;
		height: 73px;
	}

	.rates .ym-wbox > div img a:hover, a:focus {
		border:1px solid #999;
	}

/*---------- Footer Properties ----------*/
	.facebook, .twitter, .googleplus, .pinterest {
		float:right;
	}

/*---------- Footer Properties ----------*/
	footer {
		background: rgba( 32, 20, 78, 1 );
		background-color: rgb( 32, 20, 78 );
		border-top:1px solid #3c2b7b;
		color: #FFF;
		-moz-box-shadow: 0px -2px 10px #000;
		-webkit-box-shadow: 0px -2px 10px #000;
		box-shadow: 0px -2px 10px #000;
	}

	footer .ym-wrapper{
		max-width: 9900px;
	}

	footer .address {
		color:#ffffff;
		font-size: 83% !important;
		text-transform: uppercase;
		font-weight:700;
	}

	nav .firstlevel > li::after {
		color: transparent;
	}
	nav.navbottom .firstlevel > li::after {
		color: #ed3ba0;
	}
	footer nav a {
		font-size:70%;
		font-weight:normal;
	}

	.address span{
		color:#ed3ba0;
		padding:0 0.6em;
	}


/*---------- Links Page Type Additional Styles ----------*/
	div.content_links .text{
		color:#fff;
		display:block;
		font-size:85%;
		margin-bottom:10px;
	}

/*---------- Gallery Page Type Restructure ----------*/
	.page_layout_gallery_simple #main > .ym-wrapper.content {
		width: 575px;
		margin: 0 0 0 0;
	}

	.page_layout_gallery_simple .showhide {
		display:none;
	}


	.page_layout_simple_html_page_and_static_html_fragment .cms_link_edit_text {
		display:block;
	}


/*---------- Location Page Type Restructure ----------*/
	.page_location #main > .ym-wrapper.content {
		width: 575px;
		margin: 0 0 0 0;
	}

	.page_location .showhide {
		display:none;
	}


	.page_location .cms_link_edit_text {
		display:block;
	}


/*---------- Start TravelClick Booking Engine Styles ----------*/

div.quickbookcontent button {
	margin:10px;
	*margin-top:-10px;/*-- IE 7&6 Hack --*/
	width:180px;
}

div.quickbookcontent #date-in {
	width:135px;
}

div.quickbookcontent .date {
	width:210px;
}

div.quickbookcontent .date, .nightschoose, .adultschoose, .childrenchoose {
	float:left;
	margin: 0;
}

div.quickbookcontent select {
	display:block;
}
	div.quickbookcontent .qbfooter *{
		vertical-align: middle;
	}
	div.quickbookcontent .qbfooter a img{
		float: right;
	}
	div.quickbookcontent .qbfooter a span{
		font-size: 11px;
		color: #fff;
		
	}
	div.quickbookcontent .qbfooter a:hover span{
		font-size: 11px;
		color: #aa0061;
		
	}
	div.quickbookcontent .qbfooter{
		padding-top: 10px;
		text-transform: uppercase;
	}
	/*---------- End TravelClick Booking Engine Styles ----------*/
	#main > .ym-wrapper.content .ym-wbox {
		height: 80%;
	}
	.page_layout_simple_html_page_and_static_html_fragment .rates,
	.page_layout_simple_html_page_and_static_html_fragment .showhide,
	.page_layout_special_offers .rates,	.page_layout_special_offers .showhide,
	.page_layout_special_offers .quickbook, .page_layout_special_offers header{
		display: none;
	}
	
	.page_layout_special_offers #main{
		position: relative;
	}
	.page_layout_special_offers #main > .ym-wrapper.content{
		position: relative;
		width: auto;
	}
	
	.offer_div
	{
		background: #ffffff;
		float: left;
		width: 393px;
		border: 1px solid black;
		height: 134px;
		margin: 15px 30px 15px 30px;
	}
	.offer_title { 
		background: #201750;
		color: #FFFFFF;
		font-size: 110%;
		text-transform: uppercase;
		padding: 5px 0 5px 10px;
		font-family: 'Arial', san-serif;
	}
	.offer_left {	float: left;	margin: 0px 5px 0 5px; }
	.offer_left img { height: 92px;	width: 122px; border: 1px solid black; margin: 5px 0px 0px 0px;}
	.offer_right { font-family: arial; margin: 0px 0 0 0;}
	.offer_desc { color: #152707; font-size: 12px; height: 71px; padding: 5px 0px 0px 0px;}
	.offer_desc a{color: #152707;}
	.offer_desc a:hover{color: #152707;}
	.offer_price { float: left; font-weight:bold; color:#000000; font-size:12px; }
	.offer_bottom a { 
		float: right;
		margin: -10px 10px 0 0;
		color: #fff;
		padding: 5px 10px 5px 10px;
		font-family: 'Arial', san-serif;
		text-transform: uppercase;
		background: #830065;	
		}
	.offer_bottom a:hover { 
		color: #ffffff;
		background: #aa0061;
		}
	

}

/*---------- Pop Up - Tour Page Styles ----------*/
body.page_interactive-tour {
	height:100%;
}

html.page_interactive-tour {
	height:100%;
}

.page_interactive-tour .ym-wrapper, .content {
	height:100%;
}

.page_interactive-tour {
	background:#000;
}

.page_interactive-tour #main {
	height:100%;
	top:-20px;
}

.page_interactive-tour header {
	display:none;
}

.page_interactive-tour #main > .ym-wrapper content,.print {
	display:none;
}

.page_interactive-tour h1 {
	display:none;
}

.page_interactive-tour #main > .ym-wrapper.content {
	background:#000;
	padding:0;
}

.page_interactive-tour #hotelpop, #hotelcontent {
		height:100%;
}

.page_interactive-tour p {
	height:100%;
}

#promoCodeSubmit {
  padding-top: 0;
  padding-left: 10px;
  padding-right: 18px;
  margin-top: 21px;
  height: 19px;
  display: inline-block;
  white-space: nowrap;
  background-color: #830065;
  background-image: -webkit-linear-gradient(top,#830065,#830065);
  background-image: -moz-linear-gradient(top,#830065,#830065);
  background-image: -ms-linear-gradient(top,#830065,#830065);
  background-image: -o-linear-gradient(top,#830065,#830065);
  background-image: linear-gradient(top,#830065,#830065);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#830065', EndColorStr='#830065');
  border: 1px solid #830065;
  -webkit-border-radius: .0em;
  -moz-border-radius: .0em;
  border-radius: .0em;
  -webkit-box-shadow: 0 0 1px 1px rgba(171,83,23,1) inset, 0 1px 0 rgba(171,83,23,1);
  -moz-box-shadow: 0 0 1px 1px rgba(171,83,23,1) inset, 0 1px 0 rgba(171,83,23,1);
  box-shadow: 0 0 1px 1px rgba(131,0,101,1) inset, 0 1px 0 rgba(131,0,101,1);
  border: 0px solid #000;
  color: #fff!important;
  cursor: pointer;
  font: 1em/2em Arial,Helvetica;
  font-size: .95em!important;
  overflow: visible;
  text-decoration: none!important;
  text-shadow: 0 1px 0 rgba(151,139,99,0);
  text-transform: uppercase;
  font-weight: bold;
}
.promo_field{
	height: 30px;
		}

.promocode{
	margin-left: 0px;
	margin-top:10px;
	text-transform:none;
	}
		
#promoCodeTable label{
	text-transform:none;
	font-size:12px;
	color: #fff;
	}
		
#promoCodeTable{
	padding: 0px;
	border: none !important;
	background:none;
	}
input#promotionCode{
	width:70%!important;
}
			
#promoCodeTable td{
	padding: 0px;
	}
#promoCodeTable tbody tr:hover td {
		background:none!important;

}
.sisterproperty{
	top: 1px;
    right: 356px;
    float: right;
    position: absolute;
}	
.sisterpropertytwo{
	top: 1px;
    right: 257px;
    float: right;
    position: absolute;
}	

/*---------- Responsive Screen Styles ----------*/

@media screen and (max-height: 600px) and (max-width: 990px), screen and (max-width: 760px), screen and (max-height: 480px) {

	.rates .ym-wbox > div {
		margin: 0.5em 1em 2.5em 0;
	}

}


@media screen and ( max-width: 990px ){
	
	.address{
		width:331px;
	}

	.showhide {
		display: none;
	}

	#main > .ym-wrapper.content {
		clear:both;
	}
	.sisterproperty{
		display:none;
	}
	
}

@media screen and ( min-width: 990px ) and ( max-height: 600px ) {
	.quickbook {
		 top: 177px; 
		 left: 27px; 
	}
}

@media screen and ( max-width: 990px ){
	
	.offer_div{
		height: auto;
		width: auto;
		margin: 15px 0px;
	}
	.offer_desc{
		height: auto;
	}
		.rates {
		margin-left:2em;
		overflow:visible;

	}
	/*
	.quickbook .ym-form > div {
		vertical-align: top;
		margin: 0px 5px 5px 9px;

	}
	.quickbook label {
		padding: 0.5em 0.5em 0.8em 0;
		font-size: 70%;
		text-transform: uppercase;
		width: 183px;
	}
	.quickbook .ym-form > div.ym-fbox-button {
		margin-top: 23px;
	}
	div.quickbookcontent .qbfooter a img {
		float: none;
	}
	.mob_quickbook{
		display:none;
	}
	
	*/
	.rates {
		max-width: 990px;
		margin-left: 2em;
		width: 100%;
	}
	#slidecaption {
		width: 500px;
	}
	.offer_div {
		width: 100%;
	}
	.address{
		width:331px;

	}
	.offer_bottom a {
		margin: 20px 10px 0 0;
		padding: 5px 10px 5px 10px;

	}
	.promobox{
		display:block;
	}
}


@media screen and ( max-width: 480px ){
	
	.offer_left{
		float: none;
	}
		#slidecaption{
		display:none;
	}
	.mob_quickbook {
		background-color: #830065;
		padding-top: 15px;
		text-align: center;
		color:#ffffff;
		height:30px;
	}
	.mob_quickbook a {
		color:#ffffff;
	}
	.mob_quickbook a:hover {
		color:#ffa25b;
	}
	.offer_price{
		margin-left: 10px;

	}
	.offer_desc {
		padding: 5px 0px 10px 10px;
	}
	
	.address{
		width:331px;

	}

	.offer_bottom a {
		margin: 20px 10px 10px 0;
	}
	.promobox{
		display:none;
	}
}


@media screen and ( max-width: 480px ){
	.ym-wrapper mob_quickbook {
		background-color: #ab5317;
		padding-bottom: 15px;
		padding-top: 15px;
		text-align: center;


	}

	.quickbook .ym-wbox .quickbookheader, .quickbook .ym-wbox .quickbookcontent{ display: none; }
	.mob_quickbook { display: block !important; }
	.template_gallery_fullscreen  .mob_quickbook { display: none !important; }

	.page_layout_gallery_simple #main > .ym-wrapper.content {
		width: auto;
	}

	.page_location #main > .ym-wrapper.content {
		width: auto;
	}

	/*.rates .ym-wbox > div, img, #main > .ym-wrapper.content {
		clear:both;
	}*/

	.rates {
		margin-left:4.5em;
		overflow:visible;
		background-color: #000000;
		display: none;
	}

	#slidecaption{
		display:none;
	}

	.TA_certificateOfExcellence{
		position:absolute;
		top:100px;
		left:100px;
		z-index:99999999;
	}
	.promobox{
		display:none;
	}
	}
